# Split Transfers

Transactions can be split among different merchants. A `Split Transfer` shows how funds from a split `Transfer` were distributed into a merchant's `Settlement`.

**Related Guides:**
- [Split Transactions](/guides/online-payments/payment-features/split-transactions)


## List Fees

 - [GET /fees](https://docs.finix.com/api/fees/listfees.md): Retrieve a list of Fee resources.

Filter fees by linked entity: You can filter fees by the entity that generated them using the linked_to query parameter:

- Transfer fees: ?linked_to=TRnErBfrHLgdAi3BqAkWLN27
- Authorization fees: ?linked_to=AUg8unYpnWBEY1AdVUDkdQYJ
- Split transfer fees: ?linked_to=split_transfer_split_transfer_97gaitUpcmzqjYYpQbei9j
- Compliance Form fees: ?linked_to=cf_uwErNm23TKYNEiqrEdJK59
- Payment Instrument fees: ?linked_to=PInVUXZLswZi6pdcK1T41MuE
- Merchant-specific fees: ?linked_to=MUwfZPNW3r4EqLMzwgr6txw4

{% admonition type="info" %}
Merchant-specific fees include monthly dues and assessments and any custom fees.
{% /admonition %}

To show fees charged to a specific entity during a period, pass the created_at.gte and created_at.lte query parameters.
- Example: ?merchant_id=MUeDVrf2ahuKc9Eg5TeZugvs&created_at.lte=2025-01-01&created_at.gte=2025-02-01

## List Fees

 - [GET /fees](https://docs.finix.com/api/split-transfers/listfees.md): Retrieve a list of Fee resources.

Filter fees by linked entity: You can filter fees by the entity that generated them using the linked_to query parameter:

- Transfer fees: ?linked_to=TRnErBfrHLgdAi3BqAkWLN27
- Authorization fees: ?linked_to=AUg8unYpnWBEY1AdVUDkdQYJ
- Split transfer fees: ?linked_to=split_transfer_split_transfer_97gaitUpcmzqjYYpQbei9j
- Compliance Form fees: ?linked_to=cf_uwErNm23TKYNEiqrEdJK59
- Payment Instrument fees: ?linked_to=PInVUXZLswZi6pdcK1T41MuE
- Merchant-specific fees: ?linked_to=MUwfZPNW3r4EqLMzwgr6txw4

{% admonition type="info" %}
Merchant-specific fees include monthly dues and assessments and any custom fees.
{% /admonition %}

To show fees charged to a specific entity during a period, pass the created_at.gte and created_at.lte query parameters.
- Example: ?merchant_id=MUeDVrf2ahuKc9Eg5TeZugvs&created_at.lte=2025-01-01&created_at.gte=2025-02-01

## List Split Transfers

 - [GET /split_transfers](https://docs.finix.com/api/split-transfers/listsplittransfers.md): Retrieve a list of Split Transfer resources created for a specific split Transfer.

For more information, see our Split Transactions guide.

## Fetch a Split Transfer

 - [GET /split_transfers/{split_transfer_id}](https://docs.finix.com/api/split-transfers/getsplittransfer.md): Fetch a Split Transfer that was created from a split transaction.

